@charset "UTF-8";
/* CSS Document */

#contentstitle {
	background: #FF0000 URL(../resources/images/common/title_bg.jpg) no-repeat;
	height: 65px;
}
#contentstitle a:link,#contentstitle a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#contentstitle a:hover,#contentstitle a:active {
	color: #FFFF00;
	text-decoration: underline;
}

.footmark {
	color: #FFFFFF;
	font: normal normal normal 10px/100% "";
	margin: 0;
	padding: 10px 0 0 20px;
}
.pagetitle {
	color: #FFFFFF;
	font: normal normal normal 24px/100% "";
	padding: 8px 0 0 55px;
}
.ptcap {
	font-size: 12px;
}
.thumbnail { margin: 5px 0 0 0; }
.photo { margin: 0 0 5px 0; }


.mltable { margin: 10px 0 0 0; }
.bl { width: 12px; }
.blr { height: 10px; }

.imgright { float: right; margin: 0 0 5px 10px; }
.imgleft { float: left; margin: 0 10px 5px 0; }


.sslistcfmt01 { color: #FF6600; }
.sslistcfmt01 a:link,.sslistcfmt01 a:visited { color: #FFFFFF; text-decoration: none; }
.sslistcfmt01 a:hover,.sslistcfmt01 a:active { color: #FF0000; text-decoration: underline; }
.sslistcfmt02 { color: #FF6600; }
.sslistcfmt02 a:link,.sslistcfmt02 a:visited { color: #FFCC00; text-decoration: none; }
.sslistcfmt02 a:hover,.sslistcfmt02 a:active { color: #FF0000; text-decoration: underline; }


img { border: none; }
.sstable {
	border: 0;
	width: 520px;
}
.sstable .td01,.sstable .td02,.sstable .td03 {
	padding: 4px;
	border-top: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	border-left: #CCCCCC 1px solid;
}
.sstable .td01 { background: #FFFFCC; width: 120px; vertical-align: top; }
.sstable .td02 { background: #FFFFFF; }
.sstable .td03 {
	background: #FFFFCC;
	border-right: #CCCCCC 1px solid;
	width: 50px;
	text-align: center;
}
.sstable .td04 { border:0; margin: 0; padding: 0; height: 10px }
.sstable .cat { color: #FF6600; font: normal normal normal 10px/120% ""; }
.sstable .name { color: #FF6600; font: normal normal bolder 12px/120% ""; }
.sstable .inf { color: #333333; font: normal normal normal 10px/120% ""; }
.sstable .dtl { color: #333333; font: normal normal normal 10px/120% ""; }
.sstable img { margin-top: 5px; }
.sstable .mcol { color: #FF6600; }
.sstable .name a:link,.sstable .name a:visited { color: #FFFFFF; text-decoration: none; }
.sstable .name a:hover,.sstable .name a:active { color: #FF0000; text-decoration: underline; }
.sstable .dtl a:link,.sstable .dtl a:visited { color: #FF6600; text-decoration: none; }
.sstable .dtl a:hover,.sstable .dtl a:active { color: #FF0000; text-decoration: underline; }